forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bert Van Kets <b...@vankets.com>
Subject Re: New Apache XML Site! :-)
Date Mon, 28 Oct 2002 08:56:56 GMT
Of course the site needs to be usable in Netscape 4.x
At the moment it looks almost the same in all browser versions.  If I were 
to move styling to CSS the speed of teh site would increase dramatically, 
but the styling on 4.x browsers would suffer tremendously.  The info would 
be there, it would be usable, just not look as good.

The difficulty in using CSS is knowing what can be used and what can't in 
the different browsers.  Browser compatibility is a major issue.  As I do 
posses this info now I will create a new skin (bert skin v2 ;-) ) that 
looks the same as the current one in IE5.0, NS6+ and M1+ and looks as much 
like the current one as possible in NS4.x

Bert

At 09:40 28/10/002 +0100, you wrote:
>On Monday 28 October 2002 09:26, Bert Van Kets wrote:
> >. . .
> > One important question : Do we really need Netscape 4.x compatibility??
>
>IMHO, depends on what happens on 4.x: a downgraded version of the site that
>says (using javascript?) "sorry this site will not look good with a 4.x
>browser" is fine, but 4.x users losing information is not.
>
>-Bertrand


Mime
View raw message